<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Magic Button" group="Task Managers" checked="False">
    <Tip>Popular freeware task manager. This version was updated for better WM6 Compatability</Tip>
    <Guid type="p">13d1f524-7867-4440-8885-650dbeeccb23</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>2.1.70912</AppVersion>
    <AppAuthorURL>http://www.trancreative.com/mb.aspx</AppAuthorURL>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
  </Item>
</Items>